[chirp_users] IC-92ad

Dan Smith dsmith at danplanet.com
Sat Aug 13 10:12:12 PDT 2011


> I'm trying to use Chirp with an ICOM IC-92AD, OPC-1797 and a Kawamall
> OPC-478 cable. First of all, is that the right hardware?

No, you need an OPC-1799. I believe the only way to get one now is by 
purchasing RS-92.

Also, when you've got the right cable, you'll want the latest daily 
build as there was a bug with showing the A-band on 91/92 radios in 0.1.11.

-- 
Dan Smith
www.danplanet.com
KK7DS



More information about the chirp_users mailing list